@charset "UTF-8";

body .content-nav{padding-top:10px;}
body  .Abstract-left-list{margin-bottom:2px;}
body .References-left-list,
body .Related-left-list,
body .Cited-left-list,
body .Supplements-left-list
{margin:2px 0 2px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
body .about-article-nav a,body .References-left-list a, body .Supplements-left-list a{font-weight:normal;}
.header-nav ul > li > a{font-size:16px;}
.content-nav .contents-title{line-height:21px;margin-bottom:6px;}
.article-main-left .wrapper img{max-width:80%!important;}
.article-main-left.active{overflow-y: auto;}
.authorOtherArticle .article-div{font-size:14px;}

.articleBodyEn .articleType{font-size:13px;}
.articleBodyEn a.page-btn,.articleBodyEn .article-main-mid a.page-btn{margin-left:20px;margin-right:0px;}
.articleBodyEn .articleEn .article-title h1{color: #222;font-weight:bold;margin-bottom:20px;}
.articleBodyEn #FullText > p ,.articleBodyEn #FullText >div > p,.articleBodyEn #FullText >section > p{margin-bottom:15px;}
.articleBodyEn .inner .article-main-right .article-right{width:100%;}
.articleBodyEn .navigation{margin-bottom:0;margin-top:20px;}

.articleBodyEn .article-tab-box,.articleBodyEn .about-article,.articleBodyEn ul li.article-author-address,.articleBodyEn .contents-title,.articleBodyEn .jumplink-list a,
.articleBodyEn .article-tab td,.articleBodyEn .article-right .article-tab,.articleBodyEn .article-right .articleNav,.articleBodyEn .article-right .all-message span, 
.articleBodyEn .article-right .metrics h2,.articleBodyEn .article-right .article-metrics h6,body .content-nav a{color:#333;}

.tubiao-thumb ,.tubiao-thumb  .glyphicon {font-size:12px;}
body .content .article .article-right .atlas-wrapper .chart{margin-top:10px;}
.tubiao-thumb .glyphicon:before{position:static;color:#222;margin-left:1px;}
.tubiao-thumb .show-tu, .tubiao-thumb .show-biao{color:#222;}
.articleBodyEn .fix-arrow a.page-btn{height:auto;width:120px; display: block;margin: 0 0 10px 0;float: none;}
.articleBodyEn .fixedarticle .fix-arrow{width:160px;margin-left: -125px;top:18%;}
.article-main-right.active{position:static!important;height:auto!important;}
.inner .article-main-right .article-right{padding-right: 0!important;overflow: hidden!important;}
.table_new .tableTitle{line-height:1.2;text-align:center;}
.pdf-xml .download-pdf, .pdf-xml .download-xml{width:100%;}

.togglebtn {margin-bottom:5px;}
/*en文章详情两栏修改*/
.articleBodyEn .inner .article-main-right,.articleBodyEn .inner .article-right-pic{width:200px;}
.articleBodyEn .inner .article-main-left.active{position:static;padding:0;}
.articleBodyEn .inner .article-main-mid{width:970px;margin-left:0;padding-left:15px;}
.articleBodyEn .inner .article-main-mid{border:none;}
.articleBodyEn .inner .article-main-left{padding-right:0;}
.articleBodyEn .article-main-right .issue-pic{margin-bottom:20px;max-width:100%;text-align:center;}
.articleBodyEn .article-main-right .issue-pic img{margin-bottom:5px;}
.articleBodyEn .article-main-right .issue-pic,
.articleBodyEn .metrics,
.articleBodyEn .download-btns{margin-bottom:20px;}
.article-main-left .wrapper .imgBox,.article-main-left .volume-issue__wrap{text-align:left;}

.header  .header-nav ul > li > a{padding:0 12px;}

div a.page-btn.dis-btn:hover, .article-main-mid div a.page-btn.dis-btn:hover{color:#222;opacity:1;}
div a.page-btn, .article-main-mid div a.page-btn{height:23px;line-height:23px;color:12px;}
.article-pc .inner .article-main-right .article-right{width:100%;}
.articleBodyEn #aboutArticle img{width:25px;}
.articleBodyEn #FullText h3{margin-bottom:8px;}

.main .article-content .figure .table-body{overflow:hidden;}  	
.main .article-content .figure .table_content{overflow:scroll;} 
.about-author1{display:none;}
.articleBodyEn .about-article, .about-author1{margin-top:0;}

/*
.article-tab-box{font-size:18px;}
*/
#FullText div._figclass.figure .figure_title a img.figure_type2, .table_type2, .originalImgs-wrapper>img.figure_type2{width:auto;max-width:96%;}
#References table td, #citedby-info table td{padding-bottom:10px;}
.toolBox1{border:0;}

.com-nav.top .header-nav ul > li{padding:5px;}
.com-nav.top .header-nav ul > li > a{font-size:14px;}
.main .searchBox .banner-lw .pic{padding:15px;}
.main .j-searchBg .j-input{width:767px;}
.about-author .com-author-info, .marginT.togglebtn{margin-top:10px;display: inline-block}

@media only screen and (max-width: 1200px){
.articleBodyEn .article-header .article-tab td{display:inline;}
.articleBodyEn a.page-btn, .articleBodyEn .article-main-mid a.page-btn{display:none;}
}


@media only screen and (max-width: 1200px){
	/*
	.article-tab-box,.articleBodyEn,.articleBodyEn .articleEn .article-title h1{font-size:14px;}
	.articleEn .article-title h1{line-height:1.5;}
	*/
	/*英文详情页公用信息*/
	.article-pc .navigation .container{padding:0 15px;width:100%;}
	.articleBodyEn .article-pc{display:block;}
	.articleBodyEn .article-app{background:#fff;}
	.articleBodyEn .article-pc .article-header-new,
	.articleBodyEn .article-pc .article-main-left,
	.articleBodyEn .article-pc .article-main-right,
	
	.articleBodyEn  .article-pc .article-main-mid{width:100%;margin:0;padding:0 15px;}
	.articleBodyEn  .article-pc .inner{width:100%;}
	.articleBodyEn  .article-left{margin-bottom:0;}
	.articleBodyEn  .article-pc .inner .article-main-mid{padding:0;border:0;}
	.articleBodyEn .article-header{ display: block!important; }	

	.articleBodyEn li.article-author-address p{padding-right:0;}
	.articleBody a{ color:#1193e4;}	
	
	.hichart_box{overflow-x:auto;}

/*移动端详情*/
.articleBodyEn .article-pc .article-header-new,
.articleBodyEn .article-pc .article-main-left,
.articleBodyEn .article-pc .article-main-right{display:none;}
.articleBodyEn .article-pc #myTabContent{display:block;}

.navigation,.clear .page-btn{display:none;}
.article-main .inner{padding:0 15px 30px 15px;}
.articleBody .footer a{color:#fff;}	
#Abstract #Abstract-list, #References #References-list,#Supplements-list,#RelatedPages{display:none;}
	
}	

.article-list-time .colorBlue {font-style: italic;}

